function FileData_Pairs(x)
{
x.t("switches","timeout");
x.t("needs","rebooted");
x.t("installed","responding");
x.t("rebooted","section");
x.t("normal","conditions");
x.t("57600","baud");
x.t("program","automatically");
x.t("program","gwinswup");
x.t("download","started");
x.t("download","begin");
x.t("download","takes");
x.t("repairing","invalid");
x.t("working","\u00admally");
x.t("time","normal");
x.t("time","option");
x.t("automatically","reduces");
x.t("responding","waits");
x.t("check","option");
x.t("gwinswup","program");
x.t("gwinswup","check");
x.t("gwinswup","settings");
x.t("gwinswup","return");
x.t("gwinswup","2.6");
x.t("settings","repairing");
x.t("generic","update");
x.t("started","download");
x.t("begin","switches");
x.t("present","module");
x.t("activated","asc0");
x.t("error","message");
x.t("baud","result");
x.t("software","installed");
x.t("starting","gwinswup");
x.t("section","3.3");
x.t("section","2.7");
x.t("invalid","firmware");
x.t("reduces","baudrate");
x.t("return","error");
x.t("firmware","generic");
x.t("firmware","present");
x.t("firmware","switched");
x.t("firmware","2.6");
x.t("option","activated");
x.t("option","invalid");
x.t("option","checked");
x.t("message","needs");
x.t("baudrate","57600");
x.t("\u00admally","gwinswup");
x.t("usb","download");
x.t("although","valid");
x.t("valid","software");
x.t("takes","time");
x.t("module","working");
x.t("module","option");
x.t("switched","although");
x.t("timeout","starting");
x.t("result","download");
x.t("asc0","asc1");
x.t("asc1","gwinswup");
x.t("waits","seconds");
x.t("2.6","gwinswup");
x.t("conditions","check");
x.t("update","program");
x.t("seconds","download");
x.t("checked","usb");
x.t("2.7","section");
}
